Skip to content

API reference · skill-overrides

POST /workspace/skill-overrides/:id/resolve

Sends to skill-overrides › resolve

Parameters

NameInTypeRequired
idPathstringYes

Request

POST /workspace/skill-overrides/:id/resolve
Content-Type: application/json

The body is checked against ResolveBody

Responses

200 OK

The response body is not described here yet.

400 Bad request

The response body is not described here yet.

404 Not found

The response body is not described here yet.

503 Unavailable

The response body is not described here yet.